= 创作分享 =
崩溃解答
使用Gradle虚拟机运行mc1.7.10崩溃

使用Gradle虚拟机运行mc1.7.10崩溃

DDG-151M 于 2020-7-14 18:03 ( 28天前 ) 分类。  [复制链接] [显示全部楼层] [打印]
6RF
ForgeSrc为forge-1.7.10-10.13.4.1558mod只装载了ASM-[1.7.10]-1.4.2-single-obfuscated
崩溃日志: crash-2020-07-14_17.02.35-client.txt (4.86 KB, 下载次数: 2)

最佳答案

查看完整内容

去找一下这个field_151573_f是在哪里,尝试切换forge 的版本和mapping的版本
发表于 2020-7-14 18:03:36 | 显示全部楼层 |阅读模式

回复 | 举报

该帖共收到 3 条回复!
去找一下这个field_151573_f是在哪里,尝试切换forge 的版本和mapping的版本
发表于 2020-7-14 18:03:37 | 显示全部楼层

回复 | 举报

Eric12324 发表于 2020-7-14 18:03
去找一下这个field_151573_f是在哪里,尝试切换forge 的版本和mapping的版本

dalao。找到了然后我该干什么呢?
发表于 2020-7-17 18:40:53 | 显示全部楼层

回复 | 举报

QQ酱100615 发表于 2020-7-17 18:40
dalao。找到了然后我该干什么呢?

我不知道你具体是干嘛,如果是模组开发的话,这个filed是在forge里面还是依赖的模组里面?如果是依赖里面,自然是把依赖去掉再试,如果是forge里面,试试/gradlew setupDecompWorkspace, 在终端里输,项目根目录下面。还不行尝试换个forge版本,1.7.10不是很了解,我都是弄1.12.2
发表于 2020-7-24 22:08:32 | 显示全部楼层

回复 | 举报

百科目前不允许匿名发帖哦~ 请先 [ 登陆 ][ 注册 ] 吧~

本版积分规则

发新帖
  • 回复
  • 点评
  • 评分

[ MC百科(mcmod.cn) 除教程作者自定义规则的文章, 及未授权的站外图片/链接以外的所有开放公开编辑的内容, 均采用 BY-NC-SA 3.0 协议 ]

Minecraft百科CC协议
快速回复 返回顶部 返回列表